/** Shopify CDN: Minification failed

Line 87:6 Expected ":"

**/
@media(max-width: 749px){
  #shopify-section-1611149201ac2cf1a3 .custom-content{
 	display: block;
  }
  #shopify-section-1611151045ec252e08 .custom-content{
  	display: block;
  }
  #shopify-section-1611149201ac2cf1a3 .custom__item, #shopify-section-1611151045ec252e08 .custom__item{
  	width: 100%;
    max-width: 100%;
  }
  #shopify-section-1611149201ac2cf1a3 .custom__item:first-child .custom__item-inner, #shopify-section-1611151045ec252e08 .custom__item:first-child .custom__item-inner{
    width: 100%;
  	margin-bottom: -200px;
    position: sticky;
  }
  #shopify-section-1611151045ec252e08 .custom__item--image{
  	padding-left: 0;
  }
}

@media(max-width: 550px){
  .section-header{
  	margin-bottom: 20px;
  }
  
  #shopify-section-161104973303d9bb25{
  	padding-bottom: 0;
  }
  #SlideshowWrapper-161104973303d9bb25{
  	height: 230px;	
  }
  
  #shopify-section-1611149201ac2cf1a3{
  	padding-bottom: 50px; 
  }
  #shopify-section-1611151045ec252e08 {
    padding-bottom: 80px;
  }
  #shopify-section-1611149201ac2cf1a3 .custom__item:first-child .custom__item-inner p, #shopify-section-1611151045ec252e08 .custom__item:first-child .custom__item-inner p{
  	font-size: 15px;
  }
  
  
  #shopify-section-1611744574af742968 .custom-content{
  	display: block;
  }
  #shopify-section-1611744574af742968 .custom__item{
  	width: 100%;
    padding-left: 0;
  }
  #shopify-section-1611744574af742968 .custom__item--image{
  	margin-bottom: 20px;
  }
  
  
  #shopify-section-1611073931eec65a65 .custom-content{
  	display: block;
  }
  #shopify-section-1611073931eec65a65 .custom__item{
  	width: 100%;
  }
  #shopify-section-1611073931eec65a65 .custom__item iframe{
  	height: 300px;
  }
  
  #shopify-section-161194311506f24807 .custom-content{
  	display: block;
  }
  
  #shopify-section-161194311506f24807 .custom__item{
    width: 100%;
  	max-width: 100%;
  }
}

@media(max-width: 450px){
  #shopify-section-1611149201ac2cf1a3 .custom__item:first-child .custom__item-inner, #shopify-section-1611151045ec252e08 .custom__item:first-child .custom__item-inner{
  	height: auto;
    margin-bottom: 0;
    position: static;
　　}
}




